
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

if [ -x /sbin/setcap ]; then
  for file in bristol brighton bristoljackstats; do
    /sbin/setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/$file
  done
fi

( cd usr/man/man1 ; rm -rf startBristol.1.gz )
( cd usr/man/man1 ; ln -sf bristol.1.gz startBristol.1.gz )
( cd usr/man/man1 ; rm -rf brighton.1.gz )
( cd usr/man/man1 ; ln -sf bristol.1.gz brighton.1.gz )
( cd usr/lib ; rm -rf libbristolmidi.so )
( cd usr/lib ; ln -sf libbristolmidi.so.0.0.611 libbristolmidi.so )
( cd usr/lib ; rm -rf libbristolmidi.so.0 )
( cd usr/lib ; ln -sf libbristolmidi.so.0.0.611 libbristolmidi.so.0 )
